<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.wildfly.clustering.cache.infinispan.persistence.jdbc">
    <dependencies>
        <package name="org.infinispan.commons"/>
        <package name="org.infinispan.core"/>
        <package name="org.infinispan.persistence.jdbc"/>
    </dependencies>
</package-spec>